.constructions {
    margin-top: calc(var(--header-height) + 1rem);
    border-top: none;
}

.articles__list {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    padding-bottom: 1.25rem;
}

@media screen and (min-width: 37.56125em) {
    .constructions {
        margin-top: 0;
        padding-top: calc(var(--header-height) + 5rem);
    }
    .articles__list {
        padding-bottom: 6.25rem;
    }
}